> For the complete documentation index, see [llms.txt](https://docs.struct.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.struct.com/pim3/reference/publications/prints.md).

# Prints

You can add or update print publications through [Publications](/pim3/reference/publications.md) > [Prints](/pim3/reference/publications/prints.md).

### View publication print

Publication prints are shown directly in the publication print page.

### Find publication print

1. Select column header for Name, Category or Active
2. Type value to search for

### Add a new publication print

1. Click "Add new print publication"
2. Set Name, Active and Category along with additional [details](/pim3/reference/publications/prints/print-details.md)
3. Click "Create print publication"

### Edit publication print

1. Click "Edit"-icon
2. Modify publication print [details](/pim3/reference/publications/prints/print-details.md)
3. Click "Update print publication"

### Copy publication print

1. Click "Copy"-icon
2. Set Name and modify [details](/pim3/reference/publications/prints/print-details.md) as you wish
3. Click "Copy print publication"

### Delete publication print

1. Click "Delete"-icon
2. Confirm delete


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.struct.com/pim3/reference/publications/prints.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
